{
	"GUID": "deadface-f154-f154-f154-f154f154f154",
	"Name": "OGG FFmpeg Encoder",
	"Version": "",
	"X64": true,
	"Format": [
		"ogg",
		"mkv",
		"webm"
	],
	"Author": {
		"Developer": "Xiph.Org Foundation, Michael Smith",
		"URL": "https://www.xiph.org/ogg/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "ogg",
		"Encoder": "../ffmpeg64/ffmpeg",
		"SampleRate": [
			8000,
			12000,
			16000,
			22050,
			24000,
			32000,
			44100,
			48000
		],
		"SampleRateDefault": 44100,
		"Channel": [
			1,
			2
		],
		"ChannelDefault": 2,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v error -stats -i",
			"Codec": "-vn -sn -dn -c:a libvorbis",
			"Output": "-y",
			"Command": "-map_metadata -1 -map_chapters -1"
		},
		"Mode": [
			{
				"Name": "Quality",
				"Args": "-q:a",
				"Quality": [
					-1,
					0,
					1,
					2,
					3,
					4,
					5,
					6,
					7,
					8,
					9,
					10
				],
				"Default": 4
			}
		]
	}
}
